uuid: c6c8baa8-f62b-43a9-9253-5fbf860c4be2
langcode: de
status: true
dependencies:
  theme:
    - seven_rbag
id: seven_rbag_primary_local_tasks
theme: seven_rbag
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primäre Reiter'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
